## susv2 1.1

=== debian/changelog ===
susv2 (1.1) unstable; urgency=low

  * NMU. 0-day as this is a rather easy fix and there has been no response
    from the maintainer since this was brought up 4 months ago.
  * Do not preserve ownership or users when untarring the downloaded files
    by using --no-same-owner --no-same-permissions
   (Closes: #279484)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue,  8 Mar 2005 16:19:20 +0100

susv2 (1) unstable; urgency=low

  * Initial release (Closes: #274956)

 -- Jeff Bailey <jbailey@raspberryginger.com>  Wed, 18 Dec 2003 10:55:01 -0500
